Showing results for 
Search instead for 
Do you mean 

DST Patches for Tru64 Version 5.1

DST Patches for Tru64 Version 5.1


I have a Tru64 version 5.1 machine.And i want to apply DST patches for the same. Request you all to provide the details for the same.

Re: DST Patches for Tru64 Version 5.1

The patches Danny mentions are for V5.1B, not V5.1. There are official patches only for those version/patch kit combinations that are currently in support:
V5.1B pk5, V5.1B pk6, V5.1A pk6, V4.0G pk4, and V4.0F pk8. There are no V5.1 patches because V5.1 is long out of support.

For an unsupported version, you have to resort to a manual workaround. This is documented here: for Tru64 UNIX version 4. for Tru64 UNIX version 5.

I work for HP
A quick resolution to technical issues for your HP Enterprise products is just a click away HP Support Center Knowledge-base
See Self Help Post for more details